<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" />
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
<meta charset="UTF-8">
<title>Insert title here</title>
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">

  <a class="navbar-brand" th:href="@{/home}">MyCrypt</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" th:href="@{/home}">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" th:href="@{/registration}">Regisration</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" th:href="@{/home}">Login</a>
      </li>
      <li class="nav-item">
        <a class="nav-link disabled" th:href="@{/news}">News</a>
      </li>
    </ul>
  </div>
</nav>
</head>
<body>


	<div class="panel-heading">
		<span th:utext="${userName}"></span>
	</div>
<td><a th:href="@{/hello}"> <span>add favorite</span>
	</a></td>

	<div class="table-responsive">
	
		<table id="emp-table" class="table table-striped table-dark">
			<thead>
				<tr>
						<td>Id</td>
						<td>Name</td>
						<td>Symbol</td>
						<td>Price</td>
						<td>Volume 24h</td>
						<td>Percent change 1h</td>
						<td>Percent change 24h</td>
						<td>Delete</td>
					</tr>
					</thead>
					 <tbody>
						<tr th:each="cur : ${currency}">
							<td th:text="${cur.getId()}">id</td>
							<td th:text="${cur.getName()}">name</td>
							<td th:text="${cur.getSymbol()}">symbol</td>
							<td th:text="${cur.getPrice()}">price</td>
							<td th:text="${cur.getVolume_24h()}">Volume 24h</td>
							<td th:text="${cur.getPercent_change_1h()}">Percent change 1h</td>
							<td th:text="${cur.getPercent_change_24h()}">Percent change 24h</td>
							<td><a th:href="@{'/user/currency/delete/' + ${cur.id}}"> <span>Delete</span></a></td>
						</tr>
					</tbody>
				</table>
				
					<form th:action="@{/logout}" method="post">
		<input type="submit" value="Sign Out" />
	</form>
</body>
</html>